body{
	/* värvi saab valida ka background-color: rgb(0,150,150)*/
	background-color: DarkSeaGreen;
	font-family: Arial;
	font-size: 16px;
	color: green;
}

form {
	/* valib õige koha htmli failist - et on just form tekstiosa ümber*/
	border: 5px solid black;
	border-radius: 15px;
	/* rgba - a=alfa. kasti eripärasid saab veebisaitidel teha nii, et vastu tuleb css kood*/
	box-shadow: 5px 5px 5px 5px rgba(0,0,0,0.3);
}

/* võtab inputiks kõik, mis on formi sees html failis*/
form input {
	/* tähendab, et iga input on omal real*/
	display: block;
}

/* . alguses on klassi märge, sellega tuleb html failis märkida kohad, kus see kasutusele tuleb*/
.kastiga {
	border: 2px solid green;
}